.dawsonvu-container{
    padding-right: 0!important;
    padding-left: 0!important;
    margin-right: 0!important;
    margin-left: 0!important;
    top:0!important;
}
.dawsonvu-container div div.bd-highlight{
    margin-right: 100px;
   	margin-top: 30px;
}

.img_logo{
	height: 37px;
	width: 400px;
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

@media screen and (max-width: 769px){
	.img_logo{
		height: 30px!important;
		width: 300px!important;
	}
	.dawsonvu-container div div.bd-highlight{
	    margin-right: 30px!important;
	   	margin-top: 30px!important;
	}
}